html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #FFFFFF;
   color: #696969;
   font-family: "Lucida Sans Unicode";
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#PageHeader1
{
   background-color: rgba(245,245,245,0.90);
   background-image: none;
   box-sizing: border-box;
}
#wb_kde_jme
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1600px;
}
#kde_jme
{
   box-sizing: border-box;
   padding: 160px 15px 40px 15px;
   margin-right: auto;
   margin-left: auto;
}
#kde_jme > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#kde_jme > .row > .col-1, #kde_jme > .row > .col-2, #kde_jme > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#kde_jme > .row > .col-1, #kde_jme > .row > .col-2, #kde_jme > .row > .col-3
{
   float: left;
}
#kde_jme > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: left;
}
#kde_jme > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 83.33333333%;
   text-align: left;
}
#kde_jme > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: left;
}
#kde_jme:before,
#kde_jme:after,
#kde_jme .row:before,
#kde_jme .row:after
{
   display: table;
   content: " ";
}
#kde_jme:after,
#kde_jme .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#kde_jme > .row > .col-1, #kde_jme > .row > .col-2, #kde_jme > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_kde_jsme_text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_kde_jsme_text div
{
   text-align: center;
}
#wb_kde_jsme_kunovice_nadpis
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #D5FFD5;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#kde_jsme_kunovice_nadpis
{
   box-sizing: border-box;
   padding: 60px 15px 30px 15px;
   margin-right: auto;
   margin-left: auto;
}
#kde_jsme_kunovice_nadpis > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#kde_jsme_kunovice_nadpis > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#kde_jsme_kunovice_nadpis > .row > .col-1
{
   float: left;
}
#kde_jsme_kunovice_nadpis > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#kde_jsme_kunovice_nadpis:before,
#kde_jsme_kunovice_nadpis:after,
#kde_jsme_kunovice_nadpis .row:before,
#kde_jsme_kunovice_nadpis .row:after
{
   display: table;
   content: " ";
}
#kde_jsme_kunovice_nadpis:after,
#kde_jsme_kunovice_nadpis .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#kde_jsme_kunovice_nadpis > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_tit_kunovice
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   box-sizing: border-box;
   margin: 0;
   padding: 0px 0px 10px 0px;
   text-align: center;
}
#tit_kunovice
{
   color: #696969;
   font-family: "Lucida Sans Unicode";
   font-weight: bold;
   font-size: 48px;
   margin: 0;
   text-align: center;
}
#tit_kunovice a
{
   color: #696969;
   text-decoration: none;
}
#wb_kunovice_text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 25px 0px 25px 0px;
   margin: 0;
   text-align: center;
}
#wb_kunovice_text div
{
   text-align: center;
}
#wb_kunovice_linka
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#kunovice_linka
{
   width: 100px;
   height: 6px;
   background-color: #696969;
   background-image: none;
   border: 0px #696969 solid;
}
#wb_mapa_kunovice
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1600px;
}
#mapa_kunovice
{
   box-sizing: border-box;
   padding: 100px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#mapa_kunovice > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#mapa_kunovice > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#mapa_kunovice > .row > .col-1
{
   float: left;
}
#mapa_kunovice > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#mapa_kunovice:before,
#mapa_kunovice:after,
#mapa_kunovice .row:before,
#mapa_kunovice .row:after
{
   display: table;
   content: " ";
}
#mapa_kunovice:after,
#mapa_kunovice .row:after
{
   clear: both;
}
@media (max-width: 770px)
{
#mapa_kunovice > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1600px;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 770px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_kde_jme_kunice_nadpis
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #D5FFD5;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#kde_jme_kunice_nadpis
{
   box-sizing: border-box;
   padding: 60px 15px 30px 15px;
   margin-right: auto;
   margin-left: auto;
}
#kde_jme_kunice_nadpis > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#kde_jme_kunice_nadpis > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#kde_jme_kunice_nadpis > .row > .col-1
{
   float: left;
}
#kde_jme_kunice_nadpis > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#kde_jme_kunice_nadpis:before,
#kde_jme_kunice_nadpis:after,
#kde_jme_kunice_nadpis .row:before,
#kde_jme_kunice_nadpis .row:after
{
   display: table;
   content: " ";
}
#kde_jme_kunice_nadpis:after,
#kde_jme_kunice_nadpis .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#kde_jme_kunice_nadpis > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_mapa_kunice
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1600px;
}
#mapa_kunice
{
   box-sizing: border-box;
   padding: 100px 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
}
#mapa_kunice > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#mapa_kunice > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#mapa_kunice > .row > .col-1
{
   float: left;
}
#mapa_kunice > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#mapa_kunice:before,
#mapa_kunice:after,
#mapa_kunice .row:before,
#mapa_kunice .row:after
{
   display: table;
   content: " ";
}
#mapa_kunice:after,
#mapa_kunice .row:after
{
   clear: both;
}
@media (max-width: 770px)
{
#mapa_kunice > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_spacer_1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1600px;
}
#spacer_1
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#spacer_1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#spacer_1 > .row > .col-1, #spacer_1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#spacer_1 > .row > .col-1, #spacer_1 > .row > .col-2
{
   float: left;
}
#spacer_1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#spacer_1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#spacer_1:before,
#spacer_1:after,
#spacer_1 .row:before,
#spacer_1 .row:after
{
   display: table;
   content: " ";
}
#spacer_1:after,
#spacer_1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#spacer_1 > .row > .col-1, #spacer_1 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_spacer_2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1600px;
}
#spacer_2
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#spacer_2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#spacer_2 > .row > .col-1, #spacer_2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#spacer_2 > .row > .col-1, #spacer_2 > .row > .col-2
{
   float: left;
}
#spacer_2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#spacer_2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#spacer_2:before,
#spacer_2:after,
#spacer_2 .row:before,
#spacer_2 .row:after
{
   display: table;
   content: " ";
}
#spacer_2:after,
#spacer_2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#spacer_2 > .row > .col-1, #spacer_2 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_head_epsbiotechnology_logo
{
   margin: 0;
   vertical-align: top;
}
#head_epsbiotechnology_logo
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 125px;
   height: 64px;
   vertical-align: top;
}
#wb_head_layout_menu
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1600px;
}
#head_layout_menu
{
   box-sizing: border-box;
   padding: 10px 15px 5px 15px;
   margin-right: auto;
   margin-left: auto;
}
#head_layout_menu > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#head_layout_menu > .row > .col-1, #head_layout_menu > .row > .col-2, #head_layout_menu > .row > .col-3, #head_layout_menu > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#head_layout_menu > .row > .col-1, #head_layout_menu > .row > .col-2, #head_layout_menu > .row > .col-3, #head_layout_menu > .row > .col-4
{
   float: left;
}
#head_layout_menu > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: center;
}
#head_layout_menu > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: left;
}
#head_layout_menu > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 66.66666667%;
   text-align: right;
}
#head_layout_menu > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: left;
}
#head_layout_menu:before,
#head_layout_menu:after,
#head_layout_menu .row:before,
#head_layout_menu .row:after
{
   display: table;
   content: " ";
}
#head_layout_menu:after,
#head_layout_menu .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#head_layout_menu > .row > .col-1, #head_layout_menu > .row > .col-2, #head_layout_menu > .row > .col-3, #head_layout_menu > .row > .col-4
{
   float: none;
   width: 100%;
}
}
.head_menu
{
   float: left;
   font-family: "Lucida Sans Unicode";
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   position: relative;
   width: 100%;
}
.head_menu a
{
   text-decoration: none;
}
#head_menu_panel,
.head_menu ul 
{
   background-color: #424242;
   list-style: none;
   padding: 0;
}
.head_menu li 
{
   position: relative;
}
.head_menu li a 
{
   display: block;
   position: relative;
   padding: 10px 20px 10px 20px;
   color: #FFFFFF;
   outline: none;
}
.head_menu li a:hover 
{
   color: #000000;
   background-color: #A9A9A9;
}
.head_menu .sub-menu
{
   padding-top: 0;
   padding-left: 20px;
   display: none;
}
.head_menu .item-has-children > a 
{
   position: relative;
}
.head_menu .item-has-children > a::after 
{
   background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228%22%20height%3D%2211%22%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M8%205.5L1.9%2011%20.1%209.4l4.3-3.8L.1%201.8%202%20.1l6%205.4%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat center center;
   background-size: 8px 11px;
   bottom: auto;
   content: '';
   display: block;
   height: 11px;
   position: absolute;
   right: 1em;
   top: 50%;
   width: 8px;
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   -o-transform: translateY(-50%);
   transform: translateY(-50%);
   -webkit-transition-property: -webkit-transform;
   -moz-transition-property: -moz-transform;
   transition-property: transform;
   -webkit-transition-duration: 0.2s;
   -moz-transition-duration: 0.2s;
   transition-duration: 0.2s;
}
.head_menu .item-has-children > a.submenu-open::after 
{
   -webkit-transform: translateY(-50%) rotate(90deg);
   -moz-transform: translateY(-50%) rotate(90deg);
   -ms-transform: translateY(-50%) rotate(90deg);
   -o-transform: translateY(-50%) rotate(90deg);
   transform: translateY(-50%) rotate(90deg);
}
#head_menu
{
   background: #424242;
   border: 0px solid #424242;
   border-radius: 0px;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: block;
   font-size: 10px;
   height: 60px; 
   outline: none;
   position: relative;
   width: 63px; 
}
#head_menu:before, #head_menu:after
{
   background: #FFFFFF;
   border-radius: 2px;
   content: '';
   display: block;
   height: 0.6em;
   left: 0;
   opacity: 1;
   position: absolute;
   top: 0;
   width: 100%;
}
#head_menu span
{
   background: #FFFFFF;
   border-radius: 2px;
   height: 0.6em;
   margin-top: -0.3em;
   position: absolute;
   top: 50%;
   -ms-transform-origin: 50% 50%;
   -webkit-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   width: 100%;
}
#head_menu span, #head_menu:before, #head_menu:after
{
   border-radius: 0;
   left: 19px;
   width: 24px;
   height: 4px;
}
#head_menu:before
{
   top: 18px;
}
#head_menu span
{
   margin: 0;
   top: 26px;
}
#head_menu:after
{
   top: 34px;
}
#head_menu_panel
{
   display: none;
   position: fixed;
   text-align: left;
   top: 0;
   height: 100%;
   width: 320px;
   z-index: 9999;
}
.head_menu .panel-icon
{
   color: #FFFFFF;
   font-size: 13px;
   margin-right: 10px;
   width: 13px;
}
.head_menu a:hover .panel-icon
{
   color: #000000;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#pata_frame_main
{
   background-color: #D3D3D3;
   background-image: none;
   margin: 0;
}
#wb_pata_grid_navigace_eps
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #D3D3D3;
   background-image: none;
   border: 0px solid transparent;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1600px;
}
#pata_grid_navigace_eps
{
   box-sizing: border-box;
   padding: 20px 15px 5px 15px;
   margin-right: auto;
   margin-left: auto;
}
#pata_grid_navigace_eps > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#pata_grid_navigace_eps > .row > .col-1, #pata_grid_navigace_eps > .row > .col-2, #pata_grid_navigace_eps > .row > .col-3, #pata_grid_navigace_eps > .row > .col-4, #pata_grid_navigace_eps > .row > .col-5, #pata_grid_navigace_eps > .row > .col-6, #pata_grid_navigace_eps > .row > .col-7
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#pata_grid_navigace_eps > .row > .col-1, #pata_grid_navigace_eps > .row > .col-2, #pata_grid_navigace_eps > .row > .col-3, #pata_grid_navigace_eps > .row > .col-4, #pata_grid_navigace_eps > .row > .col-5, #pata_grid_navigace_eps > .row > .col-6, #pata_grid_navigace_eps > .row > .col-7
{
   float: left;
}
#pata_grid_navigace_eps > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: center;
}
#pata_grid_navigace_eps > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#pata_grid_navigace_eps > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: center;
}
#pata_grid_navigace_eps > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: center;
}
#pata_grid_navigace_eps > .row > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: center;
}
#pata_grid_navigace_eps > .row > .col-6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: center;
}
#pata_grid_navigace_eps > .row > .col-7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#pata_grid_navigace_eps:before,
#pata_grid_navigace_eps:after,
#pata_grid_navigace_eps .row:before,
#pata_grid_navigace_eps .row:after
{
   display: table;
   content: " ";
}
#pata_grid_navigace_eps:after,
#pata_grid_navigace_eps .row:after
{
   clear: both;
}
@media (max-width: 930px)
{
#pata_grid_navigace_eps > .row > .col-1, #pata_grid_navigace_eps > .row > .col-2, #pata_grid_navigace_eps > .row > .col-3, #pata_grid_navigace_eps > .row > .col-4, #pata_grid_navigace_eps > .row > .col-5, #pata_grid_navigace_eps > .row > .col-6, #pata_grid_navigace_eps > .row > .col-7
{
   float: none;
   width: 100%;
}
}
#wb_pata_navigace_eps 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 17px 0px 0px 0px;
   margin: 0;
   text-align: left;
}
#wb_pata_navigace_eps div
{
   text-align: left;
}
#wb_ikona_eps_point
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 5px 5px 5px 5px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_ikona_eps_point:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#ikona_eps_point
{
   height: 43px;
   width: 40px;
}
#ikona_eps_point i
{
   color: #0B8149;
   display: inline-block;
   font-size: 40px;
   line-height: 43px;
   vertical-align: middle;
   width: 22px;
}
#wb_ikona_eps_point:hover i
{
   color: #FF0000;
}
#wb_pata_ikona_eps_tel
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 5px 5px 5px 5px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_pata_ikona_eps_tel:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#pata_ikona_eps_tel
{
   height: 43px;
   width: 40px;
}
#pata_ikona_eps_tel i
{
   color: #0B8149;
   display: inline-block;
   font-size: 40px;
   line-height: 43px;
   vertical-align: middle;
   width: 16px;
}
#wb_pata_ikona_eps_tel:hover i
{
   color: #FF0000;
}
#wb_pata_ikona_home
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 5px 5px 5px 5px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_pata_ikona_home:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#pata_ikona_home
{
   height: 43px;
   width: 40px;
}
#pata_ikona_home i
{
   color: #0B8149;
   display: inline-block;
   font-size: 40px;
   line-height: 43px;
   vertical-align: middle;
   width: 36px;
}
#wb_pata_ikona_home:hover i
{
   color: #FF0000;
}
#wb_pata_navigace_point 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_pata_navigace_point div
{
   text-align: center;
}
#wb_pata_navigace_eps_tel 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_pata_navigace_eps_tel div
{
   text-align: center;
}
#wb_pata_prohlaseni_text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 15px 0px 0px 0px;
   margin: 0;
   text-align: left;
}
#wb_pata_prohlaseni_text div
{
   text-align: left;
}
#wb_pata_prohlaseni
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #D3D3D3;
   background-image: none;
   border: 0px solid transparent;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1600px;
}
#pata_prohlaseni
{
   box-sizing: border-box;
   padding: 0px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#pata_prohlaseni > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#pata_prohlaseni > .row > .col-1, #pata_prohlaseni > .row > .col-2, #pata_prohlaseni > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#pata_prohlaseni > .row > .col-1, #pata_prohlaseni > .row > .col-2, #pata_prohlaseni > .row > .col-3
{
   float: left;
}
#pata_prohlaseni > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: center;
}
#pata_prohlaseni > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 41.66666667%;
   text-align: center;
}
#pata_prohlaseni > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: center;
}
#pata_prohlaseni:before,
#pata_prohlaseni:after,
#pata_prohlaseni .row:before,
#pata_prohlaseni .row:after
{
   display: table;
   content: " ";
}
#pata_prohlaseni:after,
#pata_prohlaseni .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#pata_prohlaseni > .row > .col-1, #pata_prohlaseni > .row > .col-2, #pata_prohlaseni > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_pata_navigace_eps_home 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_pata_navigace_eps_home div
{
   text-align: center;
}
#wb_pata_spacer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#pata_spacer
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#pata_spacer > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#pata_spacer > .row > .col-1, #pata_spacer > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#pata_spacer > .row > .col-1, #pata_spacer > .row > .col-2
{
   float: left;
}
#pata_spacer > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#pata_spacer > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#pata_spacer:before,
#pata_spacer:after,
#pata_spacer .row:before,
#pata_spacer .row:after
{
   display: table;
   content: " ";
}
#pata_spacer:after,
#pata_spacer .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#pata_spacer > .row > .col-1, #pata_spacer > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_pata_grid_line_3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #D3D3D3;
   background-image: none;
   border: 0px solid transparent;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1600px;
}
#pata_grid_line_3
{
   box-sizing: border-box;
   padding: 15px 15px 15px 15px;
   margin-right: auto;
   margin-left: auto;
}
#pata_grid_line_3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#pata_grid_line_3 > .row > .col-1, #pata_grid_line_3 > .row > .col-2, #pata_grid_line_3 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#pata_grid_line_3 > .row > .col-1, #pata_grid_line_3 > .row > .col-2, #pata_grid_line_3 > .row > .col-3
{
   float: left;
}
#pata_grid_line_3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: center;
}
#pata_grid_line_3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 83.33333333%;
   text-align: center;
}
#pata_grid_line_3 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: center;
}
#pata_grid_line_3:before,
#pata_grid_line_3:after,
#pata_grid_line_3 .row:before,
#pata_grid_line_3 .row:after
{
   display: table;
   content: " ";
}
#pata_grid_line_3:after,
#pata_grid_line_3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#pata_grid_line_3 > .row > .col-1, #pata_grid_line_3 > .row > .col-2, #pata_grid_line_3 > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#pata_line_3
{
   border-color: #0B8149;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#InlineFrame1
{
   border: 0px solid #C0C0C0;
   margin: 0;
}
#InlineFrame1
{
   display: block;
   float: left;
   width: 100%;
   height: 350px;
   vertical-align: top;
}
#wb_tit_kunice
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   box-sizing: border-box;
   margin: 0;
   padding: 0px 0px 10px 0px;
   text-align: center;
}
#tit_kunice
{
   color: #696969;
   font-family: "Lucida Sans Unicode";
   font-weight: bold;
   font-size: 48px;
   margin: 0;
   text-align: center;
}
#tit_kunice a
{
   color: #696969;
   text-decoration: none;
}
#wb_kunice_text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 25px 0px 25px 0px;
   margin: 0;
   text-align: center;
}
#wb_kunice_text div
{
   text-align: center;
}
#wb_kunice_linka
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#kunice_linka
{
   width: 100px;
   height: 6px;
   background-color: #696969;
   background-image: none;
   border: 0px #696969 solid;
}
#InlineFrame2
{
   border: 0px solid #C0C0C0;
   margin: 0;
}
#InlineFrame2
{
   display: block;
   float: left;
   width: 100%;
   height: 350px;
   vertical-align: top;
}
